body {
    font-family: "Inter", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 14px !important;
    font-style: normal;
    font-variation-settings: "slnt" 0;
}
.bg {
    background-color: #F3F4F9;
}
.app-rounded {
    border-radius: 4px;
}
.box {
    min-height: 400px;
    padding: 0;
}
.box__header {
    padding: 20px;
}
.box__header p {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: #1A1A1A;
}
.box__header span {
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    color: #33373C;
}
.dashed {
    border: 2px dashed #9A9DA4;
}
ul {
    list-style: none;
    padding-left: 0 !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #33373C;
    li:hover {
        background-color: #F8F8FB !important;
    }
}
hr {
    border-color: #e2e4ea;
    opacity: 1;
}
